.cookie-consent-banner {
    background-color: #3c4148;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    padding: 24px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  }
  
  .banner-text {
    margin-bottom: 16px;
  }
  
  .banner-text p {
    font-size: 16px;
    line-height: 1.4;
  }
  
  .banner-text a {
    color: #e24329;
    text-decoration: underline;
  }
  
  .banner-buttons {
    display: flex;
    justify-content: flex-end;
  }
  
  button.accept-btn,
  button.decline-btn {
    margin: 10px;
    padding: 8px 16px;
    font-size: 14px;
    cursor: pointer;
    border-radius: 4px;
    border: 1px solid transparent;
  }
  
  .accept-btn {
    background-color: #e24329;
    color: #ffffff;
    margin-right: 8px;
  }
  
  .accept-btn:hover {
    background-color: #d63826;
  }
  
  .decline-btn {
    background-color: transparent;
    color: #ffffff;
    border-color: #ffffff;
  }
  
  .decline-btn:hover {
    background-color: #ffffff;
    color: #3c4148;
  }
  